Subject: Unresolved Proposals (Walther) (Message 4 of 4)

From: "David A. Curry" <[email-masked]>
Date: Wed, 03 Jan 2001 14:01:55 -0500

The following items were proposed to the list by Andy Walther on 13-Dec-00.
There has been no followup discussion on the list as of yet.

 1. Add a <File> element (plus several sub-elements) to support host-based
    systems that want to provide information on files.

    *** COMMENT: If we were to add this, it surely would not belong under the
	top-level <Alert> as proposed.  I would argue for putting it under the
	<Target> element -- it seems to fit there, and (I assume) most host-
	based systems that report file information are going to report it in
	the context of "somebody just did something to this file."

 2. Add a <Connection> element (plus sub-elements) to consolidate information
    that's "buried in the hierarchy."

    *** COMMENT: I'm not against rearranging things if they need to be moved,
	but we should avoid putting the same information in more than one
	place.

--- end of message ---